<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_ADVANCED','Advanced Search');
define('TEXT_AFFILIATE','The Affiliate Program');
define('TEXT_CHECKOUT','Order Confirmation');
define('TEXT_ACCOUNT','My Account');
define('TEXT_ADDRESS_BOOK','Address Book Details');
define('TEXT_CREATE_ACCOUNT','Create an Account');
define('TEXT_WALLET','My Wallet');
define('TEXT_INDEX_TOP', 'Welcome to the ' . STORE_NAME .' Online Shop');
define('TEXT_WALLET_CHECKOUT','The Wallet Checkout');

define('HEADING_TITLE','Meta Tags');
define('HEADING_TITLE_EDIT','Edit Meta Tags of %s');
define('TEXT_LAST_MODIFIED','Last Modified');
define('TEXT_INFO_TITLE','Title');
define('TEXT_INFO_DESCRIPTION','Description');
define('TEXT_INFO_KEYWORDS','Keywords');

define('IMAGE_EDIT','Edit Meta Tag');
define('IMAGE_UPDATE_INFO','Update Meta Tags Information');
define('TEXT_INFO_HEADING_META_TAGS','Delete Meta Tags Information');
define('TEXT_DELETE_INTRO','Are u sure u want to delete the Meta Tags Information ?');
define('TEXT_DELETE_SUCCESS','Meta Tags Information Deleted Suiccessfully');
?>
